edge_list_1 {DiagrammeR} | R Documentation

## Edge list - Version 1.

### Description

A very simple, 2-column data frame that can be used to generate graph edges.

### Usage

    edge_list_1

### Format

A data frame with 19 rows and 2 variables:

from

  integer values that state the node ID values where an edge starts

to

  integer values that state the node ID values where an edge terminates

[Package DiagrammeR version 1.0.1 Index]